During the weekend I was viewing the Lounge with my Ipaq. I can log in view details etc. At one point I wanted to answer a question and typed in the response but when I sent it I got an error message from the Lounge stating I had to put in a Subject...I had done this. I checked to see who was on-line and noted that I was seen as viewing the Lounge in IE4 which I assumed was the reason for the error message. Silly thing is though, I can send PM and the error does not come up

So to my question. Is there an upgrade available for Pocket IE